Package classycle.graph

# Interface Attributes

All Superinterfaces:
  `Comparable<Attributes>`

All Known Subinterfaces:
  `GraphAttributes`

All Known Implementing Classes:
  `ClassAttributes`, `NameAndSourceAttributes`, `NameAttributes`, `PackageAttributes`

public interface Attributes extends Comparable<Attributes>
Interface of any general set of attributes a `Vertex` may have. These attributes are neither used or modified by any parsing or searching process.

Author:
  Franz-Josef Elmer

## Method Summary

### Methods inherited from interface java.lang.Comparable

`compareTo`